Subject: Re: Job | Tech Support Remote Screening
From: Manoj Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 17:29:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3766 Applicants

View All

Manoj Kumar

Shortlist

Reject

Current Designation SMT Production Engineer
Current Company Oppo Mobile India Pvt.Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
Diploma
Govt.instute
Key Skills
I am successful in doing my work. I never go back from my work. I believe in the work I have done . I never like to lie to anyone. I make it harder to work harder. make me work hard feels good.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem